.app-text
{
	border: 1px solid #F0E4E4;
}
.jai-shree-left
{
	float:left; 
	margin-left:20px; 
	color:#FFFFFF; 
	font-size:18px
}
.jai-shree-right
{
	float:right;  
	margin-right:17px;
	color:#FFFFFF;
	font-size:18px
}
.img-banner img
{
	width:100% !important; 
}
	.logo
	{
		height:197px;
		margin:0 auto;
		padding: 5px;
	}

.btncolor
{
	border-color: #122b40 !important;
	background: #6b2504 !important;
}
.ramtext
{
	color:#0ED000;
}
.margnset-form
{
	margin-bottom:0px !important;
}

.oncontentmenu
{
	color:#FFF;
}
.setmarmyacc
{
	margin:20px !important;
}
.ramtypetextarea
{
	height: 246px !important;
}
.btnreg
{
	height:37px;
	line-height: 25px;
}
/*responsive table*/


/*********** SHRIKANT CSS START ***********/

.data-conten{
    background: #FFF;
}

.content-title{
	color:#FF0000;
	margin-left:-21px;
}

.home-btn{
	float:right; 
	margin-top:-34px;
}

.line{
	width:50%;
}

.money{
	text-align:left; 
	color:#b22222;
}

.my-text-color{
	color:#b22222;
}

.s-home-btn{
	float:right; 
	margin-top:5px;
}

.welcome-user{
	color:#FF0000;
}

.bank-thought{
    text-align: justify;
    line-height: 2;
    font-family: Menlo,Monaco,Consolas,;
}

.b-address{
    text-align: left;
}

.river{
    text-align: left;
    color: #b22222;
}

.uddesh{
    text-align: justify;
    color: #b22222;
}

.motiv-page-img{
    margin-bottom: 11px;
}

/***********shree css 21/06/2017 ****************/
.h-btn{
    float: right;
}

.anubhaw-box{
    border-radius: 5px;
    height: 200px !important;
    width: 250px;
}

.shubhanam{
    border-radius: 5px;
    height: 30px;
    width: 250px;
}

.submit{
    background-color: #F66;
    border-radius: 8px;
    height: 35px;
    width: 85px;
    color: #FF6;
    font-weight: bold;
    margin-bottom: 10px;
}

.b-anubhaw-div{
	background:#F8F8F8;
}
.b-anubhaw{
    color: #FF0000;
}

.feed-back{
	text-align:justify; 
	line-height:2; 
	color:#EB0D18;
}
.name-date{
	text-align:right; 
	color:#EB0D18;
}
.userposition:hover
{
	color:red;
}
.userposition
{
	font-size:17px  !important;
	color: #e73e38 !important;
}
.home-conbtn
{
	padding: 0px 11px !important;
	font-size: 21px  !important;
}




